package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaExamEnte;

public interface IBisTtsaExamEnteService {
    BisTtsaExamEnte selectBisTtsaExamEnteByGuid(String guid);
    List<BisTtsaExamEnte> selectBisTtsaExamEnteList(BisTtsaExamEnte bisTtsaExamEnte);
    int insertBisTtsaExamEnte(BisTtsaExamEnte bisTtsaExamEnte);
    int updateBisTtsaExamEnte(BisTtsaExamEnte bisTtsaExamEnte);
    int deleteBisTtsaExamEnteByGuid(String guid);
    int deleteBisTtsaExamEnteByGuids(String[] guids);
}
